
'''
1) Создайте переменную со значением 10.
2) Выведите данную переменную с помощью функции print().
3) Измените значение переменной на 15.
4) Выведите значение переменной в таком виде: «Значение переменной ИМЯ_ПЕРЕМЕННОЙ равно ЗНАЧЕНИЕ_ПЕРЕМЕННОЙ». То есть должно получиться примерно так: «Значение переменной abc равно 15».
5) Создайте 2 строковые переменные со значениями: «Значение переменной» и «равно».
6) Выведите аналогичную строку из пункта 4, но с использованием переменных из пункта 5.
7) Создайте 2 булевских переменных со значениями: True и False.
8) Выведите их так, как написано в 6 пункте (то есть с использованием строковых переменных).
'''
a = 10
print(a)
a = 15
print('Значение переменной a равно ', a)
str1 = 'значение переменной'
str2 = 'равно'
print(str1, str2, a)
b1 = True
b2 = False
print(b1, b2)